KLA10191
Vulnerability in HP Software Update
Updated: 06/01/2019
Detect date
?
12/20/2007
Severity
?
Critical
Description

An unspecified vulnerability was found in an HP Software Update. By exploiting this vulnerability malicious users can read and overwrite arbitrary files. This vulnerability can be exploited remotely at a point related to the Rules Engine.

Affected products

HP Software Update versions 4.000.005.007 and earlier

Solution

Update to latest version

Impacts
?
WLF 
[?]

RLF 
[?]
CVE-IDS
?
CVE-2007-65069.3Critical